Description: Don't strip binaries
 Don't strip binaries as this is handled by dh_strip according to
 whether nostrip is set in DH_BUILD_OPTIONS or not.
Author: Thomas Preud'homme <robotux@celest.fr>
Origin: vendor
Last-Update: 2021-01-30
Forwarded: not-needed
--- a/src/Makefile.in
+++ b/src/Makefile.in
@@ -126,17 +126,17 @@
 install-bin: all
 	$(top_srcdir)/mkinstalldirs $(bindir)
 	$(INSTALL) -c -m $(PERM) -o $(UID) -g $(GID) $(srcdir)/MAKEFLOPPIES $(bindir)
-	$(INSTALL) -c -s -m $(PERM) -o $(UID) -g $(GID) diskd $(bindir)
-	$(INSTALL) -c -s -m $(PERM) -o $(UID) -g $(GID) diskseekd $(bindir)
-	$(INSTALL) -c -s -m $(PERM) -o $(UID) -g $(GID) floppycontrol $(bindir)
-	$(INSTALL) -c -s -m $(PERM) -o $(UID) -g $(GID) floppymeter $(bindir)
-	$(INSTALL) -c -s -m $(PERM) -o $(UID) -g $(GID) getfdprm $(bindir)
-	$(INSTALL) -c -s -m $(PERM) -o $(UID) -g $(GID) setfdprm $(bindir)
-	$(INSTALL) -c -s -m $(PERM) -o $(UID) -g $(GID) fdrawcmd $(bindir)
-	$(INSTALL) -c -s -m $(PERM) -o $(UID) -g $(GID) superformat $(bindir)
-	$(INSTALL) -c -s -m $(PERM) -o $(UID) -g $(GID) xdfcopy $(bindir)
-	$(INSTALL) -c -s -m $(SPERM) -o $(UID) -g $(GID) fdmount $(bindir)
-	$(INSTALL) -c -s -m $(SPERM) -o $(UID) -g $(GID) fdmount $(bindir)/fdumount
+	$(INSTALL) -c -m $(PERM) -o $(UID) -g $(GID) diskd $(bindir)
+	$(INSTALL) -c -m $(PERM) -o $(UID) -g $(GID) diskseekd $(bindir)
+	$(INSTALL) -c -m $(PERM) -o $(UID) -g $(GID) floppycontrol $(bindir)
+	$(INSTALL) -c -m $(PERM) -o $(UID) -g $(GID) floppymeter $(bindir)
+	$(INSTALL) -c -m $(PERM) -o $(UID) -g $(GID) getfdprm $(bindir)
+	$(INSTALL) -c -m $(PERM) -o $(UID) -g $(GID) setfdprm $(bindir)
+	$(INSTALL) -c -m $(PERM) -o $(UID) -g $(GID) fdrawcmd $(bindir)
+	$(INSTALL) -c -m $(PERM) -o $(UID) -g $(GID) superformat $(bindir)
+	$(INSTALL) -c -m $(PERM) -o $(UID) -g $(GID) xdfcopy $(bindir)
+	$(INSTALL) -c -m $(SPERM) -o $(UID) -g $(GID) fdmount $(bindir)
+	$(INSTALL) -c -m $(SPERM) -o $(UID) -g $(GID) fdmount $(bindir)/fdumount
 	( cd $(bindir); \
 	ln -sf xdfcopy $(bindir)/xdfformat; \
 	ln -sf fdmount $(bindir)/fdumount; \
